isSingle {R.utils} | R Documentation

## Identifies all entries that exists exactly once

### Description

Identifies all entries that exists exactly once.

### Usage

     isSingle(x, ...)
     singles(x, ...)

### Arguments

`x` | A `vector` of length K.
`...` | Additional arguments passed to `isReplicated`().

### Value

A `logical` `vector` of length K, indicating whether the value is unique or not.

### Author(s)

Henrik Bengtsson

### See Also

Internally `isReplicated`() is used.

[Package R.utils version 2.6.0 Index]